birthdate: '1998-01-14'
birthplace: Saitama Prefecture, Japan
discography:
- catalog: COCX-38891~2
  date: '2014-12-03'
  link: album/131045
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ressha Sentai ToQger RAINBOW RUSH
    ja: 烈車戦隊トッキュウジャー RAINBOW RUSH
    ja-latn: Ressha Sentai ToQger RAINBOW RUSH
  type: toku
featured_on: []
info:
  Birthdate: Jan 14, 1998
  Birthplace: Saitama Prefecture, Japan
  Bloodtype: O
  Credited works:
  - 1 albums in database
  - 1 products in database
  Credits: 2 vocals
link: artist/63149
meta:
  added_date: 2024-04-22T18:25
  edited_date: 2024-04-22T18:25
  fetched_date: 2025-12-06T05:07
  ttl: 86400
  visitors: 592
name: Ai Moritaka
name_real: 森高 愛
name_trans: もりたか あい
notes: 'Japanese fashion model and actor.

  Affiliated with TEN CARAT.'
picture_full: https://media.vgm.io/artists/94/63149/63149-1713839295.jpg
picture_small: https://thumb-media.vgm.io/artists/94/63149/63149-1713839295.jpg
sex: female
twitter_names:
- ai_moritaka_tc
type: Individual
vgmdb_link: https://vgmdb.net/artist/63149?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
